@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');

@font-face {
  font-family: "OpenSans-SemiBold";
  src: url('../fonts/OpenSans-SemiBold.ttf') format("truetype");
}
@font-face {
  font-family: "OpenSans-Regular";
  src: url('../fonts/OpenSans-Regular.ttf') format("truetype");
}

.dllexercise1copy {
  width               : 100%;
  min-width           : 1366px;
  height              : 100vh;
  min-height          : 768px;
  position            : relative;
  overflow            : hidden;
  margin              : 0px;
  background-color    : rgba(255, 255, 255, 1.0);
}
a {
  text-decoration     : none;
}
div {
  -webkit-text-size-adjust: none;
}
.dllexercise1copy .a3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 163px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 425px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.dllexercise1copy .a4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 163px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 489px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.dllexercise1copy .a5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 163px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 551px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.dllexercise1copy .path14copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 225px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 893px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .arrowcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 504px;
  height              : 13px;
  width               : 16px;
  position            : absolute;
  margin              : 0;
  left                : 838px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.dllexercise1copy .arrowcopy2 .group4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 13px;
  width               : 17px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .arrowcopy2 .group4 .path6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 13px;
  width               : 11px;
  position            : absolute;
  margin              : 0;
  left                : 6px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .arrowcopy2 .group4 .path7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 5px;
  height              : 3px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group15copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 878px;
  height              : 36px;
  width               : 33px;
  position            : absolute;
  margin              : 0;
  left                : 1338px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group15copy .i1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : 27px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.dllexercise1copy .group15copy .oval21 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 19px;
  width               : 19px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group14copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 883px;
  height              : 35px;
  width               : 34px;
  position            : absolute;
  margin              : 0;
  left                : 1333px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group14copy .i2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : auto;
  width               : 28px;
  position            : absolute;
  margin              : 0;
  left                : 5px;
  -ms-transform       : rotate(-11deg); /* IE 9 */
  -webkit-transform   : rotate(-11deg); /* Chrome, Safari, Opera */
  transform           : rotate(-11deg);
  font-family         : "SnellRoundhand-Black", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 30.0px;
}
.dllexercise1copy .group14copy .oval22 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 8px;
  height              : 20px;
  width               : 20px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .exercise {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 30px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 160px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 24.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  letter-spacing      : 1.05px;
  line-height         : 33.0px;
}
.dllexercise1copy .rectangle4 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 162px;
  border-radius       : 12px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .rectangle4copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 259px;
  border-radius       : 12px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
}
.dllexercise1copy .group6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 113px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 359px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group6 .moreu2026 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 3px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 16px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.44;
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy .group6 .rectangle4copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 25px;
  width               : 80px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  border-radius       : 12px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
}
.dllexercise1copy .q1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 116px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 192px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.dllexercise1copy .q2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 116px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 286px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(155, 154, 155, 1.0);
  text-align          : justify;
  letter-spacing      : 1.84px;
  line-height         : 18.0px;
}
.dllexercise1copy .path14copy6 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 298px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 938px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .createalinkedlist {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 162px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 161px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.dllexercise1copy .arrowcopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 504px;
  height              : 13px;
  width               : 16px;
  position            : absolute;
  margin              : 0;
  left                : 651px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.74;
}
.dllexercise1copy .arrowcopy .group41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 13px;
  width               : 17px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .arrowcopy .group41 .path61 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 13px;
  width               : 11px;
  position            : absolute;
  margin              : 0;
  left                : 6px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .arrowcopy .group41 .path71 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 5px;
  height              : 3px;
  width               : 15px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .path6copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 580px;
  height              : 21px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 838px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 286px;
  height              : 23px;
  width               : 424px;
  position            : absolute;
  margin              : 0;
  left                : 161px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group2 .path14copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 21px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 247px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group2 .linecopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 21px;
  height              : 2px;
  width               : 71px;
  position            : absolute;
  margin              : 0;
  left                : 249px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group2 .group {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 23px;
  width               : 424px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group2 .group .createalinkedlist {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 16.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 21.0px;
}
.dllexercise1copy .group2 .group .path6copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : 21px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 327px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group2 .group .typevalue {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 247px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 13.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy .group3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 578px;
  height              : 49px;
  width               : 403px;
  position            : absolute;
  margin              : 0;
  left                : 506px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group3 .path6copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 2px;
  height              : 21px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 131px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group3 .linecopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 21px;
  height              : 2px;
  width               : 127px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group3 .linecopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 21px;
  height              : 2px;
  width               : 127px;
  position            : absolute;
  margin              : 0;
  left                : 201px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group3 .insertbeforecurrencopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 31px;
  height              : auto;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy .group3 .insertbeforecurrencopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 31px;
  height              : auto;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 201px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 13.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy .group3 .typevaluecopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 25px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 13.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy .group3 .typevaluecopy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : 176px;
  position            : absolute;
  margin              : 0;
  left                : 226px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.4;
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 13.0px;
  color               : rgba(74, 73, 74, 1.0);
  text-align          : justify;
  line-height         : 18.0px;
}
.dllexercise1copy .group10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 508px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group10 .buttoncopy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group10 .buttoncopy4 .rectangle {
  background-color    : rgba(0, 172, 255, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group10 .restart {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 10px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy .group10copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 667px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 707px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group10copy .buttoncopy41 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 43px;
  width               : 149px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group10copy .buttoncopy41 .rectangle1 {
  background-color    : rgba(0, 172, 255, 1.0);
  top                 : 0px;
  height              : 43px;
  width               : 148px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  border-radius       : 21px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group10copy .check {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 51px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(255, 255, 255, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy .group14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 37px;
  height              : 113px;
  width               : 503px;
  position            : absolute;
  margin              : 0;
  left                : 869px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group14 .group12 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 503px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group14 .group12 .group11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 503px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group14 .group12 .group11 .rectangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 478px;
  position            : absolute;
  margin              : 0;
  left                : 25px;
  border-style        : solid;
  border-width        : 1px;
  border-color        : rgba(150, 150, 150, 1.0);
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.21;
}
.dllexercise1copy .group14 .group12 .group11 .group8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 9px;
  height              : 83px;
  width               : 414px;
  position            : absolute;
  margin              : 0;
  left                : 36px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group14 .group12 .group11 .group8 .group7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 83px;
  width               : 414px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group14 .group12 .group11 .group8 .group7 .path2copy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : -1px;
  height              : 3px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 50px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group14 .group12 .group11 .group8 .group7 .path14copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 56px;
  height              : 1px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 60px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group14 .group12 .group11 .group8 .group7 .solveatleasttwoqu {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 26px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "Open Sans", Helvetica, Arial, serif;
  font-weight         : 300;
  font-style          : normal;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy .group14 .group12 .group11 .group8 .group7 .instruction {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 1px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-SemiBold", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(2, 2, 2, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
.dllexercise1copy .group14 .group12 .group11 .group13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 113px;
  width               : 26px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group14 .group12 .group11 .group13 .rectangle5 {
  background-color    : rgba(105, 179, 215, 1.0);
  top                 : 0px;
  height              : 113px;
  width               : 26px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group14 .group12 .rightarrow {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 51px;
  height              : 13px;
  width               : 7px;
  position            : absolute;
  margin              : 0;
  left                : 9px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group14 .group12 .rightarrow .shape {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 13px;
  width               : 7px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .oval3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 165px;
  height              : 16px;
  width               : 16px;
  position            : absolute;
  margin              : 0;
  left                : 405px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .oval3copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 165px;
  height              : 16px;
  width               : 16px;
  position            : absolute;
  margin              : 0;
  left                : 467px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .oval3copy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 165px;
  height              : 16px;
  width               : 16px;
  position            : absolute;
  margin              : 0;
  left                : 529px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .rectangle19copy14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 406px;
  height              : 77px;
  width               : 118px;
  position            : absolute;
  margin              : 0;
  left                : 418px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .rectangle19copy17 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 408px;
  height              : 77px;
  width               : 118px;
  position            : absolute;
  margin              : 0;
  left                : 560px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .rectangle19copy18 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 408px;
  height              : 77px;
  width               : 118px;
  position            : absolute;
  margin              : 0;
  left                : 850px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .a7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 414px;
  height              : auto;
  width               : 38px;
  position            : absolute;
  margin              : 0;
  left                : 449px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 27.0px;
}
.dllexercise1copy .a9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 414px;
  height              : auto;
  width               : 38px;
  position            : absolute;
  margin              : 0;
  left                : 591px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 27.0px;
}
.dllexercise1copy .a51 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 414px;
  height              : auto;
  width               : 38px;
  position            : absolute;
  margin              : 0;
  left                : 880px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 27.0px;
}
.dllexercise1copy .a0 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 448px;
  height              : auto;
  width               : 38px;
  position            : absolute;
  margin              : 0;
  left                : 449px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 27.0px;
}
.dllexercise1copy .a1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 448px;
  height              : auto;
  width               : 38px;
  position            : absolute;
  margin              : 0;
  left                : 591px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 27.0px;
}
.dllexercise1copy .a2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 448px;
  height              : auto;
  width               : 38px;
  position            : absolute;
  margin              : 0;
  left                : 880px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 27.0px;
}
.dllexercise1copy .path14copy81 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 347px;
  height              : 1px;
  width               : 4px;
  position            : absolute;
  margin              : 0;
  left                : 487px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group5copy13 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 441px;
  height              : 12px;
  width               : 50px;
  position            : absolute;
  margin              : 0;
  left                : 514px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group5copy13 .path15 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 5px;
  height              : 2px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group5copy13 .triangle {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 12px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 33px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group5copy14 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 443px;
  height              : 12px;
  width               : 50px;
  position            : absolute;
  margin              : 0;
  left                : 655px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group5copy14 .path151 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 5px;
  height              : 2px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group5copy14 .triangle1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 12px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 33px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .oval7copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 439px;
  height              : 13px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 506px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .oval7copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 441px;
  height              : 13px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 646px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .headcopy3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 475px;
  height              : auto;
  width               : 67px;
  position            : absolute;
  margin              : 0;
  left                : 446px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.dllexercise1copy .group4copy4 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 413px;
  height              : 61px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 489px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy .group4copy4 .path5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 61px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group4copy7 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 414px;
  height              : 61px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 631px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy .group4copy7 .path51 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 61px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .path2copy5 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 443px;
  height              : 1px;
  width               : 60px;
  position            : absolute;
  margin              : 0;
  left                : 429px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy .path2copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 444px;
  height              : 1px;
  width               : 60px;
  position            : absolute;
  margin              : 0;
  left                : 568px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy .rectangle19copy171 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 408px;
  height              : 77px;
  width               : 118px;
  position            : absolute;
  margin              : 0;
  left                : 704px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .a91 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 414px;
  height              : auto;
  width               : 38px;
  position            : absolute;
  margin              : 0;
  left                : 735px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(33, 128, 188, 1.0);
  text-align          : justify;
  line-height         : 27.0px;
}
.dllexercise1copy .a11 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 448px;
  height              : auto;
  width               : 38px;
  position            : absolute;
  margin              : 0;
  left                : 735px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 20.0px;
  color               : rgba(152, 202, 60, 1.0);
  text-align          : justify;
  line-height         : 27.0px;
}
.dllexercise1copy .group5copy141 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 443px;
  height              : 12px;
  width               : 50px;
  position            : absolute;
  margin              : 0;
  left                : 799px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group5copy141 .path152 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 5px;
  height              : 2px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group5copy141 .triangle2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 12px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 33px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .oval7copy91 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 441px;
  height              : 13px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 790px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group4copy71 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 414px;
  height              : 61px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 775px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy .group4copy71 .path52 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 61px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .path2copy81 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 444px;
  height              : 1px;
  width               : 60px;
  position            : absolute;
  margin              : 0;
  left                : 712px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy .path2copy9 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 444px;
  height              : 1px;
  width               : 60px;
  position            : absolute;
  margin              : 0;
  left                : 861px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy .group5copy15 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 443px;
  height              : 12px;
  width               : 50px;
  position            : absolute;
  margin              : 0;
  left                : 945px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group5copy15 .path153 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 5px;
  height              : 2px;
  width               : 48px;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group5copy15 .triangle3 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 12px;
  width               : 17px;
  position            : absolute;
  margin              : 0;
  left                : 33px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .oval7copy10 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 441px;
  height              : 13px;
  width               : 13px;
  position            : absolute;
  margin              : 0;
  left                : 937px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .nullcopy2 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 433px;
  height              : auto;
  width               : 67px;
  position            : absolute;
  margin              : 0;
  left                : 1006px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 18.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  line-height         : 24.0px;
}
.dllexercise1copy .group4copy8 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 414px;
  height              : 61px;
  width               : 3px;
  position            : absolute;
  margin              : 0;
  left                : 922px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  opacity             : 0.5;
}
.dllexercise1copy .group4copy8 .path53 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 61px;
  width               : 3px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .oval {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 170px;
  height              : 6px;
  width               : 6px;
  position            : absolute;
  margin              : 0;
  left                : 410px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group6copy {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 218px;
  height              : 36px;
  width               : 282px;
  position            : absolute;
  margin              : 0;
  left                : 542px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .group6copy .a25x45x30x10x {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 27.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  letter-spacing      : 1.14px;
  line-height         : 36.0px;
}
.dllexercise1copy .group6copy .a3210 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 46px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 15.0px;
  color               : rgba(47, 153, 205, 1.0);
  text-align          : justify;
  letter-spacing      : 0.63px;
  line-height         : 19.0px;
}
.dllexercise1copy .icon {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 48px;
  height              : 12px;
  width               : 12px;
  position            : absolute;
  margin              : 0;
  left                : 875px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .icon .shape1 {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 0px;
  height              : 12px;
  width               : 12px;
  position            : relative;
  margin              : 0;
  left                : 0px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .artboardcopy4loading2x {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 280px;
  height              : 29px;
  width               : 29px;
  position            : absolute;
  margin              : 0;
  left                : 533px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
}
.dllexercise1copy .retry {
  background-color    : rgba(255, 255, 255, 0.0);
  top                 : 288px;
  height              : auto;
  width               : auto;
  position            : absolute;
  margin              : 0;
  left                : 569px;
  -ms-transform       : rotate(0deg); /* IE 9 */
  -webkit-transform   : rotate(0deg); /* Chrome, Safari, Opera */
  transform           : rotate(0deg);
  font-family         : "OpenSans-Regular", Helvetica, Arial, serif;
  font-size           : 14.0px;
  color               : rgba(0, 0, 0, 1.0);
  text-align          : justify;
  line-height         : 19.0px;
}
/* .anima-animate-appear prefix for appear animations */
.anima-animate-appear {
  opacity             : 0;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 normal forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 normal forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 normal forwards;
}
.anima-animate-disappear {
  opacity             : 1;
  display             : block;
  -webkit-animation   : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  -moz-animation      : anima-reveal 0.3s ease-in 1 normal forwards;
  -o-animation        : anima-reveal 0.3s ease-in-out 1 reverse forwards;
  animation           : anima-reveal 0.3s ease-in-out 1 reverse forwards;
}
.anima-animate-nodelay {
  -webkit-animation-delay: 0;
  -moz-animation-delay: 0;
  -o-animation-delay  : 0;
  animation-delay     : 0;
}
@-webkit-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-moz-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@-o-keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}
@keyframes anima-reveal {
  0%
   
  {
      opacity: 0;
    }
  
    
  100%
   
  {
      opacity: 1;
    }
}